name: Palworld Server Tool
tags:
    - 休闲游戏
title: 幻兽帕鲁服务可视化管理工具
description: 幻兽帕鲁服务可视化管理工具
additionalProperties:
    key: palworld-server-tool
    name: Palworld Server Tool
    tags:
        - Game
    shortDescZh: 幻兽帕鲁服务可视化管理工具
    shortDescEn: Palworld service visual management tool
    description:
        en: Palworld service visual management tool
        ja: Palworld サービスのビジュアル管理ツール
        ms: Alat pengurusan visual perkhidmatan Palworld
        pt-br: Ferramenta de gerenciamento visual de serviço do Palworld
        ru: Инструмент визуального управления сервисами Palworld
        ko: 팔월드 서비스 시각적 관리 도구
        zh-hant: Palworld 服務視覺管理工具
        zh: 幻兽帕鲁服务可视化管理工具
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://github.com/zaigie/palworld-server-tool
    github: https://github.com/zaigie/palworld-server-tool
    document: https://github.com/zaigie/palworld-server-tool
    architectures:
      - amd64
      - arm64
